A-20C                A-20C Havoc, 1941
A-20G                A-20G Havoc, 1943
B-17D                B-17D Flying Fortress, 1941
B-17E                B-17E Flying Fortress, 1941
B-17F                B-17F Flying Fortress, 1942
B-17G                B-17G Flying Fortress, 1943
B-24J-100-CF         B-24J-100CF Liberator, 1943
B-25C-25NA           B-25C-25NA Mitchell, 1943
B-25G-1NA            B-25G-1NA Mitchell, 1943
B-25H-1NA            B-25H-1NA Mitchell, 1943
B-25J-1NA            B-25J-1NA Mitchell, 1944
B-29                 B-29 Superfortress, 1944
BeaufighterMk21      Beaufighter Mk.XXI, 1944
BlenheimMkIV         Blenheim Mk.IV, 1939
BI-1                 BI-1, 1942
BI-6                 BI-6, 1942
BuffaloMkI           Buffalo Mk.I, 1941
C-47                 C-47 Skytrain, 1941
DB-3b                DB-3b, 1936
DB-3M                DB-3M, 1939
DB-3T                DB-3T, 1939
DB-3F                DB-3F, 1941
F2A-2                F2A-2 Buffalo, 1941
F4F-3                F4F-3 Wildcat, 1941
F4F-4                F4F-4 Wildcat, 1942
FM-2                 FM-2 Wildcat, 1943
F4U-1A               F4U-1A Corsair, 1943
F4U-1C               F4U-1C Corsair, 1945
F4U-1D               F4U-1D Corsair, 1944
CorsairMkI           Corsair Mk.I, 1943
CorsairMkII          Corsair Mk.II, 1943
CorsairMkIV          Corsair Mk.IV, 1944
F6F-3                F6F-3 Hellcat (pozdn\u00ED), 1943
F6F-5                F6F-5 Hellcat, 1944
G-11                 G-11 (kluz\u00E1k), 1939
HurricaneMkIIb       Hurricane Mk.IIB, 1940
HurricaneMkIIc       Hurricane Mk.IIC, 1941
HurricaneMkIIbMod    Hurricane Mk.IIB poln\u00ED mod., 1942
I-153M62             I-153 (M-62), 1939
I-153P               I-153P, 1939
I-16type18           I-16 typ 18, 1939
I-16type24           I-16 typ 24, 1939
I-16type24_SPB       I-16 typ 24 (SPB), 1939
I-185M-71            I-185 (M-71), 1942
I-185M-82A           I-185 (M-82A), 1942
Il-2_1940_Early      Il-2 (1.s\u00E9rie), 1940
Il-2_1940_Late       Il-2 (2.s\u00E9rie), 1940
Il-2_1941_Early      Il-2 (3.s\u00E9rie), 1941
Il-2_1941_Late       Il-2 poln\u00ED mod., 1941
Il-2I                Il-2I, 1943
Il-2M_Early          Il-2M (\u010Dasn\u00FD), 1942
Il-2M_Late           Il-2M (pozdn\u00ED), 1942
Il-2T                Il-2T, 1943
Il-2_3               Il-2 typ 3, 1943
Il-2_M3              Il-2 typ 3M, 1943
Il-10                Il-10, 1945
LaGG-3series4        LaGG-3 (4.s\u00E9rie), 1941
LaGG-3series29       LaGG-3 (29.s\u00E9rie), 1942
LaGG-3series35       LaGG-3 (35.s\u00E9rie), 1942
LaGG-3IT             LaGG-3 IT, 1943
LaGG-3series66       LaGG-3 (66.s\u00E9rie), 1943
LaGG-3RD             LaGG-3 RD, 1944
La-5                 La-5, 1942
La-5F                La-5F, 1943
La-5FN               La-5FN, 1943
La-7                 La-7, 1944
La-73xB20            La-7 (3x B-20), 1944
La-7R                La-7R, 1945
Li-2                 Li-2, 1939
MBR-2-AM-34          MBR-2 AM-34, 1937
MiG-3                MiG-3 (16.s\u00E9rie), 1940
MiG-3ud              MiG-3 (19.s\u00E9rie), 1941
MiG-3-2xUB           MiG-3 (27.s\u00E9rie), 1941
MiG-3-2xShVAK        MiG-3 (34.s\u00E9rie), 1941
MiG-3-AM-38          MiG-3 (AM-38), 1941
MiG-3U               MiG-3U, 1942
MiG-9protoF-2        MiG-9 (I-300), 1946
MiG-9FS              MiG-9FS, 1946
I-250                MiG-13 (I-250), 1946
MosquitoBMkIV        Mosquito B Mk.IV, 1941
MosquitoFBMkVI       Mosquito FB Mk.VI, 1943
P_11c                P.11c, 1939
P-36A-3              P-36A-3 Hawk, 1939
P-38J                P-38J Lightning, 1943
P-38L                P-38L Lightning, 1944
P-38L_Late           P-38L Lightning (pozdn\u00ED), 1944
P-400                P-400 Airacobra, 1941
P-39D1               P-39D-1 Airacobra, 1941
P-39D2               P-39D-2 Airacobra, 1941
P-39N1               P-39N-1 Airacobra, 1942
P-39Q-1              P-39Q-1 Airacobra, 1944
P-39Q-10             P-39Q-10 Airacobra, 1944
Hawk81A-2            Hawk 81A-2, 1941
P-40B                P-40B Tomahawk, 1941
P-40C                P-40C Tomahawk, 1941
TomahawkMkIIa        Tomahawk Mk.IIA, 1941
TomahawkMkIIb        Tomahawk Mk.IIB, 1941
P-40E                P-40E Warhawk, 1941 (star\u00E1 verze)
P-40E-M-105          P-40E Warhawk M-105, 1942 (star\u00E1 verze)
P-40M                P-40M Warhawk, 1942 (star\u00E1 verze)
P-47D-10             P-47D-10 Thunderbolt, 1943
P-47D-22             P-47D-22 Thunderbolt, 1943
P-47D-27             P-47D-27 Thunderbolt, 1944
P-47D                P-47D Thunderbolt, 1944
P-51B-NA             P-51B-NA Mustang, 1943
P-51C-NT             P-51C-NT Mustang, 1943
P-51D-5NT            P-51D-5NT Mustang, 1944
P-51D-20NA           P-51D-20NA Mustang, 1944
MustangIII           Mustang Mk.III, 1944
P-63C                P-63C-5 Kingcobra, 1944
PBN-1                PBN-6 Nomad, 1943
Pe-2series1          Pe-2 (1.s\u00E9rie), 1940
Pe-2series84         Pe-2 (84.s\u00E9rie), 1942
Pe-2series110        Pe-2 (110.s\u00E9rie), 1942
Pe-2series359        Pe-2 (359.s\u00E9rie), 1944
Pe-3series1          Pe-3 (1.s\u00E9rie), 1941
Pe-3bis              Pe-3bis, 1941
R-10                 R-10, 1940
SB_2M-103            SB 2M-103 (18.s\u00E9rie), 1938
SBD-3                SBD-3 Dauntless, 1942
SBD-5                SBD-5 Dauntless, 1943
SeafireFMkIII        Seafire F Mk.III, 1943
SeafireMkIII         Seafire LF Mk.III, 1943
SpitfireMkVb         Spitfire F Mk.VB, 1941
SpitfireMkVbCLP      Spitfire F Mk.VB (CW), 1943
SpitfireMkVbLF       Spitfire LF Mk.VB, 1942
SpitfireMkVbLFCLP    Spitfire LF Mk.VB (CW), 1943
SpitfireMkVc         Spitfire F Mk.VC tr., 1942
SpitfireMkVc4xH      Spitfire F Mk.VC tr. (4x Hispano), 1942
SpitfireMkVIII       Spitfire LF Mk.VIII, 1943
SpitfireMkVIIICLP    Spitfire LF Mk.VIII (CW), 1943
SpitfireMkIXc        Spitfire LF Mk.IXC, 1943
SpitfireMkIXcCLP     Spitfire LF Mk.IXC (CW), 1943
SpitfireMkIX25lbs    Spitfire LF Mk.IXC (25lb), 1944
SpitfireMkIXe        Spitfire LF Mk.IXE, 1944
SpitfireMkIXeCLP     Spitfire LF Mk.IXE (CW), 1944
SpitfireMkIXeHF      Spitfire HF Mk.IXE, 1944
Su-2                 Su-2, 1941
TempestMkV           Tempest Mk.V, 1944
TB-3_4M-17           TB-3 4M-17, 1933
TB-3_4M-34R          TB-3 4M-34R, 1933
TB-3_4M-34R_SPB      TB-3 4M-34R (SPB), 1933
TBF-1                TBF-1 Avenger, 1942
TBF-1C               TBF-1C Avenger, 1943
TBM-3                TBM-3 Avenger, 1943
AvengerMkIII         Avenger Mk.III, 1944
Tu-2S                Tu-2S, 1944
U-2VS                U-2VS, 1942
Yak-1                Jak-1, 1941
Yak-1B               Jak-1B, 1942
Yak-3                Jak-3, 1944
Yak-3P               Jak-3P, 1945
Yak-3VK-107          Jak-3 (VK-107), 1945
Yak-3R               Jak-3R, 1944
Yak-7A               Jak-7A, 1941
Yak-7B               Jak-7B, 1941
Yak-7BPF             Jak-7B, 1942
Yak-9                Jak-9, 1942
Yak-9B               Jak-9B, 1944
Yak-9D               Jak-9D, 1943
Yak-9M               Jak-9M, 1944
Yak-9K               Jak-9K, 1944
Yak-9T               Jak-9T, 1943
Yak-9U               Jak-9U, 1944
Yak-9UT              Jak-9UT, 1945
Yak-15               Jak-15, 1946
P-80A                YP-80A Shooting Star, 1944

A5M4                 A5M4 Model 24, 1938
A6M2                 A6M2 Model 11, 1940
A6M2-21              A6M2 Model 21, 1941
A6M2-N               A6M2-N (plov\u00E1kov\u00FD), 1941
A6M3                 A6M3 Model 32, 1942
A6M5                 A6M5 Model 52, 1943
A6M5a                A6M5 Model 52 Ko, 1944
A6M5b                A6M5 Model 52 Otsu, 1944
A6M5c                A6M5 Model 53 Hei, 1944
A6M7_Model62         A6M7 Model 62, 1945
A6M7_Model63         A6M7 Model 63, 1945
Ar-196A-3            Ar 196A-3 (plov\u00E1kov\u00FD), 1938
Ar-234B-2            Ar 234B-2/lpr, 1944
B5N2                 B5N2 Model 12, 1939
B6N2                 B6N2 Model 12, 1944
B-239                B-239, 1940
Bf-109E-4            Bf 109E-4, 1940
Bf-109E-4/B          Bf 109E-4/B, 1940
Bf-109E-7            Bf 109E-7/B, 1941
Bf-109E-7Z           Bf 109E-7/Z, 1941
Bf-109F-2            Bf 109F-2, 1941
Bf-109F-4            Bf 109F-4, 1941
Bf-109G-2            Bf 109G-2, 1942
Bf-109G-6            Bf 109G-6, 1943
Bf-109G-6_Late       Bf 109G-6 (pozdn\u00ED), 1943
Bf-109G-6AS          Bf 109G-6/AS, 1944
Bf-109G-10           Bf 109G-10, 1944
Bf-109G-14           Bf 109G-14, 1944
Bf-109K-4            Bf 109K-4, 1944
Bf-109K-4C3          Bf 109K-4 (C3), 1945
Bf-109Z              Bf 109Z, 1944
Bf-110C-4            Bf 110C-4, 1940
Bf-110C-4B           Bf 110C-4/B, 1940
Bf-110G-2            Bf 110G-2, 1943
BlenheimMkI          Blenheim Mk.I, 1937
CR_42                Fiat CR.42, 1939
D3A1                 D3A1 Model 11, 1940
Do-335A-0            Do 335A-0, 1944
Do-335V-13           Do 335V-13, 1946
Fi-156               Fi 156, 1939
Fw-189A-2            Fw 189A-2, 1941
Fw-190A-4            Fw 190A-4, 1942 
Fw-190A-5            Fw 190A-5, 1943
Fw-190A-5165ATA      Fw 190A-5 (1.65 Ata), 1943
Fw-190A-6            Fw 190A-6, 1943
Fw-190A-8            Fw 190A-8, 1944
Fw-190A-9            Fw 190A-9, 1944
Fw-190D-9            Fw 190D-9, 1944
Fw-190D-9_Late       Fw 190D-9 (pozdn\u00ED), 1945
Fw-190F-8            Fw 190F-8, 1944
Fw-190A-8Mistel      Fw 190A-8 (Mistel), 1944
FW-200C-3U4          Fw 200C-3/U4, 1941
G_50                 Fiat G.50bis, 1938
G4M1_11              G4M1 Model 11, 1941
G4M2E                G4M2 Model 24 Tei, 1945
GladiatorMkI         Gladiator Mk.I, 1937
GladiatorMkII        Gladiator Mk.II, 1938
Go-229A-1            Go 229A-1, 1945
H8K1                 H8K1 Model 11, 1942
He-111H-2            He 111H-2, 1941
He-111H-6            He 111H-6, 1941
He-111Z              He 111Z Zwilling, 1942
He-162A-2            He 162A-2, 1945
He-162B              He 162D, 1946
He-162C              He 162C, 1946
He-L-IIIB2           Heinkel Lerche IIIB-2, 1945
HurricaneMkI         Hurricane Mk.I, 1938
IAR80                I.A.R. 80, 1940
IAR81a               I.A.R. 81a, 1940
IAR81c               I.A.R. 81c, 1940
J2M3                 J2M3 Model 21, 1944
J2M5                 J2M5 Model 33, 1944
J8A                  J8A, 1937
Ju-52/3mg4e          Ju 52/3mg4e, 1937
Ju-52/3mg5e          Ju 52/3mg5e (plov\u00E1kov\u00FD), 1939
Ju-87B-2             Ju 87B-2, 1940
Ju-87D-3             Ju 87D-3, 1942
Ju-87D-5             Ju 87D-5, 1943
Ju-87G-1             Ju 87G-1, 1943
Ju-88A-4             Ju 88A-4, 1941
Ju-88Mistel          Ju 88 (Mistel), 1944
Ki-21-I              Ki-21-I, 1938
Ki-21-II             Ki-21-II, 1940
Ki-27-Ko             Ki-27 Ko, 1938
Ki-27-Otsu           Ki-27 Otsu, 1938
Ki-43-Ia             Ki-43-I Ko, 1941
Ki-43-Ib             Ki-43-I Otsu, 1941
Ki-43-Ic             Ki-43-I Hei, 1941
Ki-43-II             Ki-43-II, 1942
Ki-43-II-Kai         Ki-43-II Kai, 1943
Ki-46-Recce          Ki-46-III Recce, 1943
Ki-46-Otsu           Ki-46-III Otsu, 1944
Ki-46-Otsu-Hei       Ki-46-III Kai Otsu, 1945
Ki-61-I-Ko           Ki-61-I Ko, 1942
Ki-61-I-Otsu         Ki-61-I Otsu, 1943
Ki-61-I-Hei          Ki-61-I Hei, 1944
Ki-84-Ia             Ki-84-I Ko, 1944
Ki-84-Ib             Ki-84-I Otsu, 1944
Ki-84-Ic             Ki-84-I Hei, 1945
Ki-100-I-Ko          Ki-100-I Ko, 1945
L2D                  L2D, 1941
MC-200series1        MC.200 s\u00E9rie 1, 1939
MC-200series3        MC.200 s\u00E9rie 3, 1940
MC-200series7        MC.200 s\u00E9rie 7, 1941
MC-200series7FB      MC.200 s\u00E9rie 7 CB, 1941
MC-202               MC.202, 1942
MC-202_III           MC.202 s\u00E9rie III, 1941
MC-202_VII           MC.202 s\u00E9rie VII, 1942
MC-202_XII           MC.202 s\u00E9rie XII, 1943
MC-205_I             MC.205V s\u00E9rie I, 1943
MC-205_III           MC.205V s\u00E9rie III, 1943
Me-163B-1a           Me 163B-1a, 1944
Me-210Ca-1           Me 210Ca-1, 1943
Me-210Ca-1ZSTR       Me 210Ca-1 (BK5), 1944
Me-262A-1a           Me 262A-1a, 1944
Me-262A-1aU4         Me 262A-1a/U4, 1945
Me-262A-2a           Me 262A-2a, 1944
Me-262HG-II          Me 262HG-II, 1946
Me-321               Me 321 (kluz\u00E1k), 1941
Me-323               Me 323, 1942
MS406                M.S.406 C1, 1936
MS410                M.S.410, 1938
MS-Morko             M\u00F6rk\u00F6 Morane, 1944
MXY-7-11             MXY7 Model 11, 1945
N1K1-J               N1K1-J Model 11, 1944
N1K1-Ja              N1K1-J Model 11 Ko, 1944
N1K1-Jb              N1K1-J Model 11 Otsu, 1944
N1K2-Ja              N1K2-J Model 21 Ko, 1944
Ta-152C              Ta 152C-1, 1945
Ta-152H-1            Ta 152H-1, 1945
Ta-183               Ta 183, 1946

Durand_Yak-9T        Durand Jak-9T
Kojedubs_La-7        Ko\u017Eedub La-7
Pokryshkins_MiG-3    Pokry\u0161kin MiG-3
Pokryshkins_P-39N1   Pokry\u0161kin P-39N-1 Airacobra
Rechkalovs_P-39Q15   Re\u010Dkalov P-39Q-15 Airacobra
Safonovs_I-16_24     Safonov I-16 typ 24

Graf_Bf-109G-6       Graf Bf 109G-6
Hartmann_Bf-109G-6   Hartmann Bf 109G-6
Hans_Rudels_Ju-87G-2 Hans-Ulrich Rudel Ju 87G-2
Heppes_Bf-109G-6     Heppes Bf 109G-6
Kovacs_Bf-109G-6     Kov\u00E1cs Bf 109G-6
Molnar_Bf-109G-6     Molnar Bf 109G-6
Fabian_Bf-109G-10    Fabian Bf 109G-10
Nowotnys_Me-262A-1a  Nowotny Me 262A-1a
Sarvanto_DXXI        Sarvanto Fokker D.XXI

GenericSpawnPointPlane Bod zrozen\u00ED

# --- 4.09m ---
I-15bis              I-15bis, 1937
I-15bis_Skis         I-15bis (ly\u017Ee), 1937
I-16type5            I-16 typ 5, 1935
I-16type5_SPB        I-16 typ 5 (SPB), 1938
I-16type5_Skis       I-16 typ 5 (ly\u017Ee), 1935
I-16type6            I-16 typ 6, 1937
I-16type6_Skis       I-16 typ 6 (ly\u017Ee), 1937

AviaB534             Avia B-534-IV, 1937
CW-21                CW-21B, 1940
DXXI_DK              Fokker D.XXI D\u00E1nsk\u00FD, 1938
DXXI_DU              Fokker D.XXI Holandsk\u00FD, 1938
DXXI_SARJA3_EARLY    Fokker D.XXI 3.s\u00E9rie (\u010Dasn\u00FD), 1939
DXXI_SARJA3_LATE     Fokker D.XXI 3.s\u00E9rie (pozdn\u00ED), 1941
DXXI_SARJA4          Fokker D.XXI 4.s\u00E9rie, 1941
G-55                 Fiat G.55 s\u00E9rie 1, 1943
G-55-Late            Fiat G.55 s\u00E9rie 1 (pozdn\u00ED), 1944
RE-2000              Re.2000 s\u00E9rie 1, 1940
S-328                Letov \u0160-328-II, 1936
SM-79                SM.79 s\u00E9rie 1, 1936

# --- 4.10m ---
FulmarMkI            Fulmar Mk.I, 1940
R-5                  R-5, 1931
R-5_skis             R-5 (ly\u017Ee), 1931
SpitfireMkVb12lbs    Spitfire F Mk.VB (12lb), 1941
SpitfireMkVb16lbs    Spitfire F Mk.VB (16lb), 1942
SpitfireMkVbM4616lbs Spitfire F Mk.VB (Merlin 46), 1942
SpitfireMkVc16lbs    Spitfire F Mk.VC tr. (16lb), 1942
SpitfireMkIXcM61     Spitfire F Mk.IXC, 1942
SpitfireMkIXcM63     Spitfire F Mk.IXC, 1943
SpitfireMkIXcHF      Spitfire HF Mk.IXC, 1944
SpitfireMkIX25lbsCLP Spitfire LF Mk.IXE (25lb) (CW), 1944
SwordfishMkI         Swordfish Mk.I, 1936

CantZ1007bis         Cant Z.1007bis, 1940
Do-217K-1            Do 217K-1, 1942
Do-217K-2            Do 217K-2, 1943
G-55_ss0             Fiat G.55 p\u0159eds\u00E9rie 0, 1943
G-55_ss0-Late        Fiat G.55 p\u0159eds\u00E9rie 0 (pozdn\u00ED), 1944
He-111H-12           He 111H-12, 1942
Hs-129B-2            Hs 129B-2, 1942
Hs-129B-3/Wa         Hs 129B-3/Wa, 1944
Ju-88A-4_Torp        Ju 88A-4/Torp, 1942
Ju-88A-17            Ju 88A-17, 1943
RE-2002              Re.2002 s\u00E9rie 1, 1943

# --- 4.11m ---
IK-3		     IK-3, 1941
Il-4                 Il-4, 1942
MosquitoMkXVIII	     Mosquito FB Mk.XVIII, 1943
Pe-8                 Pe-8, 1940
TB-7_M40F	     TB-7 M-40F, 1940
TBD-1		     TBD-1 Devastator, 1937

CantZ-506	     Cant Z.506B, 1939
Fw-190A-4FR	     Fw 190A-4 (1.42 Ata), 1942
HS-123A-1	     Hs 123A-1, 1936
HS-123B-1            Hs 123B-1, 1936
Ki-45-Hei	     Ki-45 Kai Hei, 1943
Ki-45-Tei	     Ki-45 Kai Tei, 1944

# --- 4.12m ---
BeaufortMk1Early     Beaufort Mk.I (\u010Dasn\u00FD), 1939
BeaufortMk1Late      Beaufort Mk.I (pozdn\u00ED), 1940
BeaufortMk2          Beaufort Mk.II, 1941
P-36A-4              Mohawk Mk.IV, 1938
SB_2M-100A           SB 2M-100A, 1936
WellingtonMk3        Wellington Mk.III, 1941

Do-217M-1	     Do 217M-1, 1942
Hawk-75A-3	     Hawk 75A-3 Finsk\u00FD, 1940
Hawk-75A-4	     Hawk 75A-4 Finsk\u00FD, 1940
Ki-45-Kai-Ko         Ki-45 Kai Ko, 1942
Ki-45-otsu           Ki-45 Kai Otsu, 1943

# --- 4.13m ---
B-24D-140-CO         B-24D-140CO Liberator, 1942
P-40E_NEW            P-40E Warhawk, 1941
P-40E-M-105_NEW      P-40E Warhawk M-105 poln\u00ED mod., 1942
P-40M_NEW            P-40M Warhawk, 1942

E13A1                E13A1 Model 11 (plov\u00E1kov\u00FD), 1940
He-177A-3            He 177A-3 Greif, 1943
Ju-88A-1             Ju 88A-1, 1939
Ju-88A-4Late         Ju 88A-4 (pozdn\u00ED), 1942
Ju-88A-5             Ju 88A-5, 1940
Ju-88A-5Late         Ju 88A-5 (pozdn\u00ED), 1941
Ju-88A-6             Ju 88A-6, 1940
Ju-88C-2             Ju 88C-2, 1940
Ju-88P-1             Ju 88P-1, 1943


